@font-face {
    font-family: Sen;
    src: url(src/Sen-Regular.ttf);
}

* {
    padding: 0;
    margin: 0;
    font-family: Sen, Helvetica;
}

.container {
    max-width: 1024px;
    min-width: none;
    margin: auto;
    padding: 0px 64px 0px 64px;
}

.flex {
    display: flex;
    justify-content: space-between;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}